[Desktop Entry]
Name=Lights Off
Name[af]=Ligte af
Name[as]=আট শেষ
Name[ast]=Matar la lluz
Name[bg]=Гаси лампи
Name[bn]=আলো নিভিয়ে দিন
Name[bn_IN]=আলো নিভিয়ে দিন
Name[ca]=Apaga els llums
Name[ca@valencia]=Apaga els llums
Name[cs]=Zhasněte světla
Name[da]=Sluk lyset
Name[de]=Lichter aus
Name[el]=Σβήστε τα φώτα
Name[en@shaw]=𐑤𐑲𐑑𐑕 𐑪𐑓
Name[en_GB]=Lights Off
Name[es]=Luces fuera
Name[et]=Tuled maha
Name[eu]=Argiak itzali
Name[fi]=Valot pois
Name[fr]=Lights Off
Name[gl]=Apagar as luces
Name[gu]=લાઇટ બંધ
Name[he]=כיבוי אורות
Name[hi]=लाइट बन्द
Name[hu]=Fények le
Name[it]=Spegni le luci
Name[ja]=ライトを消す
Name[kn]=ದೀಪಗಳನ್ನು ಆಫ್ ಮಾಡು
Name[ko]=불 끄기
Name[lt]=Šviesos išjungtos
Name[lv]=Lights Off
Name[ml]=ലൈറ്റ് അണക്കൂ
Name[mr]=लाइट बंद करा
Name[nb]=Av med lysene
Name[nl]=Lichten uit
Name[nn]=Av med lysa
Name[or]=ଆଲୋକ ବନ୍ଦ
Name[pa]=ਲਾਈਟ ਬੰਦ ਕਰੋ
Name[pl]=Lights Off
Name[pt]=Luzes Desligadas
Name[pt_BR]=Luzes Desligadas
Name[ro]=Închide luminile
Name[ru]=Выключите свет
Name[sl]=Ugasni luči
Name[sr]=Погаси светла
Name[sr@latin]=Pogasi svetla
Name[sv]=Släck lyset
Name[ta]=விளக்குகளை அணையுங்கள்
Name[te]=లైట్సు ఆఫ్
Name[th]=ปิดไฟ
Name[tr]=Işıklar Kapalı
Name[uk]=Без підсвітки
Name[vi]=Đóng đèn
Name[zh_CN]=关灯
Name[zh_HK]=關燈遊戲
Name[zh_TW]=關燈遊戲
Comment=Turn off all the lights
Comment[af]=Skakel al die ligte af
Comment[as]=সকল আলো নিভিয়ে দেওয়া হবে
Comment[ast]=Matar toles lluces
Comment[bg]=Изгасете всички лампи
Comment[bn]=সকল আলো নিভিয়ে দেওয়া হবে
Comment[bn_IN]=সকল আলো নিভিয়ে দেওয়া হবে
Comment[ca]=Apaga tots els llums
Comment[ca@valencia]=Apaga tots els llums
Comment[cs]=Zhasněte všechna světla
Comment[da]=Sluk alle lysene
Comment[de]=Schalten Sie alle Lichter aus
Comment[el]=Σβήστε όλα τα φώτα
Comment[en@shaw]=𐑑𐑻𐑯 𐑪𐑓 𐑷𐑤 𐑞 𐑤𐑲𐑑𐑕
Comment[en_GB]=Turn off all the lights
Comment[es]=Apagar todas las luces
Comment[et]=Kõikide tulede väljalülitamise mäng
Comment[eu]=Itzali argi guztiak
Comment[fi]=Kytke kaikki valot pois päältä
Comment[fr]=Éteindre toutes les lumières
Comment[gl]=Apagar todas as luces
Comment[gu]=બધા પ્રકાશો ને બંધ કરો
Comment[he]=כיבוי כל האורות
Comment[hi]=सभी लाइट बन्द करें
Comment[hu]=Kapcsolja le az összes lámpát
Comment[it]=Spegni tutte le luci
Comment[ja]=すべての光を消します
Comment[kn]=ಎಲ್ಲಾ ದೀಪಗಳನ್ನು ಆಫ್‌ ಮಾಡು
Comment[ko]=모든 불을 끄십시오
Comment[lt]=Išjungti visas šviesas
Comment[lv]=Izslēdziet visas gaismas
Comment[ml]=എല്ലാ ലൈറ്റുകളും കെടുത്തുക
Comment[mr]=सर्वे लाइट बंद करा
Comment[nb]=Slå av alle lysese
Comment[nl]=Alle lichten uit
Comment[nn]=Slå av alle lys
Comment[or]=ସମସ୍ତ ଆଲୋକକୁ ବନ୍ଦ କରନ୍ତୁ
Comment[pa]=ਸਭ ਲਾਈਟਾਂ ਬੰਦ ਕਰੋ
Comment[pl]=Wyłączanie wszystkich świateł
Comment[pt]=Desligue todas as luzes
Comment[pt_BR]=Apague todas as luzes
Comment[ro]=Închide toate luminile
Comment[ru]=Выключить все огоньки
Comment[sl]=Ugasni vse luči
Comment[sr]=Угасите сва светла
Comment[sr@latin]=Ugasite sva svetla
Comment[sv]=Släck alla ljus
Comment[ta]=அனைத்து விளக்குகளையும் அணையுங்கள்
Comment[te]=అన్ని లైట్సును ఆఫ్ చేయుము
Comment[th]=ปิดไฟให้หมด
Comment[tr]=Tüm ışıkları kapat
Comment[uk]=Вимкнути підсвітку
Comment[vi]=Đóng mọi đèn
Comment[zh_CN]=关闭所有的灯
Comment[zh_HK]=想辦法關掉所有的燈
Comment[zh_TW]=想辦法關掉所有的燈
Icon=gnome-lightsoff
Exec=lightsoff
Terminal=false
Type=Application
Categories=GNOME;GTK;Game;LogicGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=2.32.1
StartupNotify=true
